<?php
$z[0]=Array("field","老毛手抓,老毛手抓介绍,平罗县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","被国家认定为“中华名小吃”的宁夏绿色清真食品—老毛手抓沿袭了几十年的祖传秘方，羊肉具有鲜、嫩、香三特色和油而不腻、香醇可口、常吃不厌三特点，羯羊肉、羯羊脖子、羯羊汤还是有益于身心健康的三大补品（能提气补虚、补血益肾、强身健体），因此深受顾客",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","老毛手抓_平罗县特产老毛手抓",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　被国家认定为“中华名”的绿色清真食品—沿袭了几十年的祖传秘方，羊肉具有鲜、嫩、香三特色和油而不腻、香醇可口、常吃不厌三特点，羯羊肉、羯羊脖子、羯羊汤还是有益于身心健康的三大补品（能提气补虚、补血益肾、强身健体），因此深受顾客青睐。<br>\n<br>\n <br>\n<br>\n要做到这几点，除了有祖传秘方外，在选羊、煮肉、切肉上还有四个讲究：<br>\n<br>\n <br>\n<br>\n首先，是选羊，选羊要选八、九个月以上，一岁以下的“羯羊”，既不能太大，也不能太小，体重大约在二十八斤到三十斤之间，这样的从质才好。羊必须是宁夏本地的。因为本地的吃的是甘草、山麻黄等，这些草都是中草药，吃了这种草和其他的羊从肉质到羊肉的纤维都有质的区别，这样的羊没有膻味。<br>\n<br>\n <br>\n<br>\n其次，是煮肉。煮要经过温火、慢炖、大火爆煅几个工艺过程，在不同的过程使用不同的调料，然后出锅，这样的肉才香。<br>\n<br>\n <br>\n<br>\n再次，是切肉。要用回族特有的刀功切，做到肥瘦相间，不能过肥过瘦，这样切出的肉才好看，吃起来才有味，上盘后，才能色、香、味俱全，趁热食用，才能达到香味扑鼻的效果。<br>\n<br>\n <br>\n<br>\n最后，是辅料，吃有一句格言：“吃肉不吃蒜，味道减一半。”因此蘸上毛家肉馆特制的佐料吃起来会更有滋味。吃完肉再喝毛家特制的八宝茶，则能达到提气、补虚、补血、益肾、壮阳、强身的作用。<br>\n<br>",550,1715);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YT4322440-14H6.gif",1717,1802);
$z[7][4]['name']="litpic";

?>